<!DOCTYPE html>
	<html>
		<head>
			<meta charset='UTF-8' />
			<title>Отчёт за месяц</title>
		</head>
	<body>
		<h1>Отчёт за месяц</h1>
<ul>
	<% @month_reports.each do |month_report| %>
	<li>
		<a href="/month_report/<%= month_report.id %>"><%= month_report.month %></a>
	</li>
	<% end %>
</ul>
<a href="/month_report/new">Добавить новый отчёт</a><br/>
<a href="/">Назад на главную</a>
</body>
</html>